Fee config by event slug (April 2025)
curl --request GET \
--url https://api.vatic.trading/api/v1/new_fees/event/slug/{eventSlug}import requests
url = "https://api.vatic.trading/api/v1/new_fees/event/slug/{eventSlug}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.vatic.trading/api/v1/new_fees/event/slug/{eventSlug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Fees (April 2025)
Fee Config by Slug
Returns the taker fee configuration using Polymarket’s updated April 2025 fee structure. Formula: fee = C × feeRate × p × (1 − p).
GET
/
api
/
v1
/
new_fees
/
event
/
slug
/
{eventSlug}
Fee config by event slug (April 2025)
Path Parameters
Response
New fee configuration
Was this page helpful?
⌘I